put 'unsafeCoerce' in a standard location
[packages/old-time.git] / Unsafe /
drwxr-xr-x   ..
-rw-r--r-- 922 Coerce.hs